Tripnet - Bug #40583
B2B | fare update| issue
06/01/2018 09:28 am - Sangeetha RS

Status: Closed Start date: 06/01/2018
Priority: Normal Due date: 06/04/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 2.00 hours
Target version: Spent time: 4.50 hours
End_Date: 06/04/2018 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

For flight Galileo whenever the fare update comes ,the update fare is not reflected in flight summary section and fare section also..

the same time schedule change also getting..

scenario:- 3 adult,3,child,3 infant
dxb to kwi

at

History

#1 - 06/01/2018 09:28 am - Sangeetha RS
- File deleted (Screenshot from 2018-06-01 11-39-56.png)

#2 - 06/04/2018 07:27 am - Ratheesh S
- Due date set to 06/04/2018

- Status changed from New to Assigned
- Assignee set to Dhanalakshmi M

- Estimated time set to 2.00

#3 - 06/04/2018 07:35 am - Dhanalakshmi M

- Status changed from Assigned to In Progress

#4 - 06/04/2018 01:50 pm - Sreerag Prasannan
- File BR.png added

In arabic, when schedule change/fare update came for F+H and please check the case for Flight as well. Unwnated BR tag coming. please remove it.

#5 - 06/04/2018 03:24 pm - Dhanalakshmi M

- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100

- End_Date set to 06/04/2018

#6 - 06/28/2018 09:59 am - Sangeetha RS
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Dhanalakshmi M)

closed..

04/30/2025

1/2




#7 - 06/28/2018 10:00 am - Sangeetha RS
- File Screenshot from 2018-06-28 12-26-12.png added
- File Screenshot from 2018-06-28 12-23-46.png added

Files

Screenshot from 2018-06-01 11-40-26.png 182 KB 06/01/2018 Sangeetha RS
BR.png 12.3 KB 06/04/2018 Sreerag Prasannan
Screenshot from 2018-06-28 12-26-12.png 166 KB 06/28/2018 Sangeetha RS
Screenshot from 2018-06-28 12-23-46.png 179 KB 06/28/2018 Sangeetha RS
